readlink(1)

NAME
readlink - Print value of a symbolic link or canonical file name.

SYNOPSIS
readlink [-f|--canonicalize] [-e|--canonicalize-existing] [-m|--canonicalize-missing] [-n|--no-newline] [-q|--quiet] [-s|--silent] [-v|--verbose] [-z|--zero] [-h|--help] [-V|--version] [files]

DESCRIPTION
Print value of a symbolic link or canonical file name.

OPTIONS

-f, --canonicalize
    canonicalize by following every symlink in every component of the given name recursively; all but the last component must exist

-e, --canonicalize-existing
    canonicalize by following every symlink in every component of the given name recursively, all components must exist

-m, --canonicalize-missing
    canonicalize by following every symlink in every component of the given name recursively, without requirements on components existence

-n, --no-newline
    do not output the trailing delimiter

-q, --quiet
    suppress most error messages

-s, --silent
    suppress most error messages

-v, --verbose
    report error message

-z, --zero
    separate output with NUL rather than newline

-h, --help
    Print help

-V, --version
    Print version

[files]

VERSION
v0.0.30